Subject: German Test - Sahil Narang
From: Sahil Narang <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 3 Nov 2017 06:14:04 -0400

| | German - Non native speaker - Test for Customer Service

Name | Sahil Narang
Email | [email-masked]
Phone Number | (110092) 9773564447
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | In this case I must apologise to the customer and i will tell the entire thing  this is mistake from my side. Mistakenly i enetred your adress incorrect.  After that I trying to convence the customer I will put your order again and offer 1+1 pizza as a conbo gift and i Will make sure to the customer this time your order will reached in 15 minutes. And last but not least i will assure that from future ownwards this thing will never happen again. Sorry for inconvienence. Have a good day.
In English: What according to you is the difference between good and great customer service? | According to my point of view good customer service is as soon as possible solve the query of the customer but as compare to great customer service we have to provide each amd everything should be possible in a good manner like first of all we must have good listener and understand all the problems of the cutomer after then as soon as possible solve the problem of the customer it is known as great customer servic.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Als ich denke von meine seite sobad wie möglich solvierem Sie die probleme von Kunden.
Der rihtige kunde musst fliesend deutsche sprechen.Und da wir immer 100 prozent kundnzufriedenheit bieten. fahigkeite und eine iniiative zu nutzen, um einige richtige Entscheidung Treffen. Dass ist alle von meine Seite.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich heise Sahil Narang. Ich bin 25 jhre alt. Ich komme aus Indien und ich wohne in Laxmi nagar. wir Sind vier mitglieder meine mutter mai vater und meine elter schwester. ein vater ist geschäftman und meine elter schwester ist arbeiten mit Educomp Firme von letze Sieben jahre. Meine Hobby is Kricketspielen.

Ich Komplietre meine graduation von Delhi Universität und auch German sprache von Max Mueller bhavan.(B2.1)

Ich habe drei jahre arbiten erfahrung mit IBM Firma. In meine letze firma ich habe kunden pobleme durch Emails behoben.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Als ich erkenne miene letze thearitical it ein dutscher spiel aus dem jahre 2002.
eine alternde schauspielrin (Hannelore elsner) legt vor laufender kamera.Ein lebenbeeichte ab,teils in direkter ansprache an ihren Entdecker und lebengefährten.im diesem etwa 90-minütigen monolog beschreibt sie die höhe und tiefpunke ihrer karriere und ihres lebens,bevor sie sich in ein neues leben aufmach. Dass ist alles!

| |

You can edit this submission and view all your submissions easily.